# Convert input in year-month-day-hour-minute-second format to date-time

Source: `R/transform.R`
`as_ymd_hms.Rd`

Convert input in year-month-day-hour-minute-second format to date-time

    as_ymd_hms(x)

## Arguments

x

  Input variable

## Value

Date-time variable of class Date

## Examples

    as_ymd_hms("2014-1-1 12:15:01")
    #> [1] "2014-01-01 12:15:01 UTC"
    if (FALSE) {
    as_ymd_hms("2014-1-1 12:15:01") %>% as.Date()
    as_ymd_hms("2014-1-1 12:15:01") %>% month()
    as_ymd_hms("2014-1-1 12:15:01") %>% hour()
    }